// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		92F54EC921F07BC90065E19A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92F54EC821F07BC90065E19A /* AppDelegate.swift */; };
		92F54ECE21F07BC90065E19A /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 92F54ECC21F07BC90065E19A /* Main.storyboard */; };
		92F54ED021F07BCC0065E19A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 92F54ECF21F07BCC0065E19A /* Assets.xcassets */; };
		92F54ED321F07BCC0065E19A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 92F54ED121F07BCC0065E19A /* LaunchScreen.storyboard */; };
		92F54EDE21F07BCC0065E19A /* FirstAppTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92F54EDD21F07BCC0065E19A /* FirstAppTests.swift */; };
		92F54EE921F07BCC0065E19A /* FirstAppUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92F54EE821F07BCC0065E19A /* FirstAppUITests.swift */; };
		92F54F3521F0808B0065E19A /* RootViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92F54F3421F0808B0065E19A /* RootViewController.swift */; };
		92F54F3721F085D40065E19A /* SecondViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92F54F3621F085D40065E19A /* SecondViewController.swift */; };
		92F9F76B21F1A1AF004DA814 /* NextViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92F9F76A21F1A1AF004DA814 /* NextViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		92F54EDA21F07BCC0065E19A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 92F54EBD21F07BC90065E19A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 92F54EC421F07BC90065E19A;
			remoteInfo = FirstApp;
		};
		92F54EE521F07BCC0065E19A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 92F54EBD21F07BC90065E19A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 92F54EC421F07BC90065E19A;
			remoteInfo = FirstApp;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		92F54EC521F07BC90065E19A /* FirstApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = FirstApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		92F54EC821F07BC90065E19A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		92F54ECD21F07BC90065E19A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		92F54ECF21F07BCC0065E19A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		92F54ED221F07BCC0065E19A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		92F54ED421F07BCC0065E19A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		92F54ED921F07BCC0065E19A /* FirstAppTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = FirstAppTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		92F54EDD21F07BCC0065E19A /* FirstAppTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirstAppTests.swift; sourceTree = "<group>"; };
		92F54EDF21F07BCC0065E19A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		92F54EE421F07BCC0065E19A /* FirstAppUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = FirstAppUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		92F54EE821F07BCC0065E19A /* FirstAppUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirstAppUITests.swift; sourceTree = "<group>"; };
		92F54EEA21F07BCC0065E19A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		92F54F3421F0808B0065E19A /* RootViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RootViewController.swift; sourceTree = "<group>"; };
		92F54F3621F085D40065E19A /* SecondViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SecondViewController.swift; sourceTree = "<group>"; };
		92F9F76A21F1A1AF004DA814 /* NextViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NextViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		92F54EC221F07BC90065E19A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92F54ED621F07BCC0065E19A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92F54EE121F07BCC0065E19A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		92F54EBC21F07BC90065E19A = {
			isa = PBXGroup;
			children = (
				92F54EC721F07BC90065E19A /* FirstApp */,
				92F54EDC21F07BCC0065E19A /* FirstAppTests */,
				92F54EE721F07BCC0065E19A /* FirstAppUITests */,
				92F54EC621F07BC90065E19A /* Products */,
			);
			sourceTree = "<group>";
		};
		92F54EC621F07BC90065E19A /* Products */ = {
			isa = PBXGroup;
			children = (
				92F54EC521F07BC90065E19A /* FirstApp.app */,
				92F54ED921F07BCC0065E19A /* FirstAppTests.xctest */,
				92F54EE421F07BCC0065E19A /* FirstAppUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		92F54EC721F07BC90065E19A /* FirstApp */ = {
			isa = PBXGroup;
			children = (
				92F54EC821F07BC90065E19A /* AppDelegate.swift */,
				92F54F3421F0808B0065E19A /* RootViewController.swift */,
				92F54F3621F085D40065E19A /* SecondViewController.swift */,
				92F9F76A21F1A1AF004DA814 /* NextViewController.swift */,
				92F54ECC21F07BC90065E19A /* Main.storyboard */,
				92F54ECF21F07BCC0065E19A /* Assets.xcassets */,
				92F54ED121F07BCC0065E19A /* LaunchScreen.storyboard */,
				92F54ED421F07BCC0065E19A /* Info.plist */,
			);
			path = FirstApp;
			sourceTree = "<group>";
		};
		92F54EDC21F07BCC0065E19A /* FirstAppTests */ = {
			isa = PBXGroup;
			children = (
				92F54EDD21F07BCC0065E19A /* FirstAppTests.swift */,
				92F54EDF21F07BCC0065E19A /* Info.plist */,
			);
			path = FirstAppTests;
			sourceTree = "<group>";
		};
		92F54EE721F07BCC0065E19A /* FirstAppUITests */ = {
			isa = PBXGroup;
			children = (
				92F54EE821F07BCC0065E19A /* FirstAppUITests.swift */,
				92F54EEA21F07BCC0065E19A /* Info.plist */,
			);
			path = FirstAppUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		92F54EC421F07BC90065E19A /* FirstApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 92F54EED21F07BCC0065E19A /* Build configuration list for PBXNativeTarget "FirstApp" */;
			buildPhases = (
				92F54EC121F07BC90065E19A /* Sources */,
				92F54EC221F07BC90065E19A /* Frameworks */,
				92F54EC321F07BC90065E19A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FirstApp;
			productName = FirstApp;
			productReference = 92F54EC521F07BC90065E19A /* FirstApp.app */;
			productType = "com.apple.product-type.application";
		};
		92F54ED821F07BCC0065E19A /* FirstAppTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 92F54EF021F07BCC0065E19A /* Build configuration list for PBXNativeTarget "FirstAppTests" */;
			buildPhases = (
				92F54ED521F07BCC0065E19A /* Sources */,
				92F54ED621F07BCC0065E19A /* Frameworks */,
				92F54ED721F07BCC0065E19A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				92F54EDB21F07BCC0065E19A /* PBXTargetDependency */,
			);
			name = FirstAppTests;
			productName = FirstAppTests;
			productReference = 92F54ED921F07BCC0065E19A /* FirstAppTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		92F54EE321F07BCC0065E19A /* FirstAppUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 92F54EF321F07BCC0065E19A /* Build configuration list for PBXNativeTarget "FirstAppUITests" */;
			buildPhases = (
				92F54EE021F07BCC0065E19A /* Sources */,
				92F54EE121F07BCC0065E19A /* Frameworks */,
				92F54EE221F07BCC0065E19A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				92F54EE621F07BCC0065E19A /* PBXTargetDependency */,
			);
			name = FirstAppUITests;
			productName = FirstAppUITests;
			productReference = 92F54EE421F07BCC0065E19A /* FirstAppUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		92F54EBD21F07BC90065E19A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = "cl-macmini-01";
				TargetAttributes = {
					92F54EC421F07BC90065E19A = {
						CreatedOnToolsVersion = 10.1;
					};
					92F54ED821F07BCC0065E19A = {
						CreatedOnToolsVersion = 10.1;
						TestTargetID = 92F54EC421F07BC90065E19A;
					};
					92F54EE321F07BCC0065E19A = {
						CreatedOnToolsVersion = 10.1;
						TestTargetID = 92F54EC421F07BC90065E19A;
					};
				};
			};
			buildConfigurationList = 92F54EC021F07BC90065E19A /* Build configuration list for PBXProject "FirstApp" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 92F54EBC21F07BC90065E19A;
			productRefGroup = 92F54EC621F07BC90065E19A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				92F54EC421F07BC90065E19A /* FirstApp */,
				92F54ED821F07BCC0065E19A /* FirstAppTests */,
				92F54EE321F07BCC0065E19A /* FirstAppUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		92F54EC321F07BC90065E19A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92F54ED321F07BCC0065E19A /* LaunchScreen.storyboard in Resources */,
				92F54ED021F07BCC0065E19A /* Assets.xcassets in Resources */,
				92F54ECE21F07BC90065E19A /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92F54ED721F07BCC0065E19A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92F54EE221F07BCC0065E19A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		92F54EC121F07BC90065E19A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92F54F3721F085D40065E19A /* SecondViewController.swift in Sources */,
				92F9F76B21F1A1AF004DA814 /* NextViewController.swift in Sources */,
				92F54F3521F0808B0065E19A /* RootViewController.swift in Sources */,
				92F54EC921F07BC90065E19A /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92F54ED521F07BCC0065E19A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92F54EDE21F07BCC0065E19A /* FirstAppTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		92F54EE021F07BCC0065E19A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92F54EE921F07BCC0065E19A /* FirstAppUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		92F54EDB21F07BCC0065E19A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 92F54EC421F07BC90065E19A /* FirstApp */;
			targetProxy = 92F54EDA21F07BCC0065E19A /* PBXContainerItemProxy */;
		};
		92F54EE621F07BCC0065E19A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 92F54EC421F07BC90065E19A /* FirstApp */;
			targetProxy = 92F54EE521F07BCC0065E19A /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		92F54ECC21F07BC90065E19A /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				92F54ECD21F07BC90065E19A /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		92F54ED121F07BCC0065E19A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				92F54ED221F07BCC0065E19A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		92F54EEB21F07BCC0065E19A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		92F54EEC21F07BCC0065E19A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		92F54EEE21F07BCC0065E19A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = FirstApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.FirstApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		92F54EEF21F07BCC0065E19A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = FirstApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.FirstApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		92F54EF121F07BCC0065E19A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = FirstAppTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.FirstAppTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/FirstApp.app/FirstApp";
			};
			name = Debug;
		};
		92F54EF221F07BCC0065E19A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = FirstAppTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.FirstAppTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/FirstApp.app/FirstApp";
			};
			name = Release;
		};
		92F54EF421F07BCC0065E19A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = FirstAppUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.FirstAppUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = FirstApp;
			};
			name = Debug;
		};
		92F54EF521F07BCC0065E19A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = FirstAppUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = clicklabs.FirstAppUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = FirstApp;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		92F54EC021F07BC90065E19A /* Build configuration list for PBXProject "FirstApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				92F54EEB21F07BCC0065E19A /* Debug */,
				92F54EEC21F07BCC0065E19A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		92F54EED21F07BCC0065E19A /* Build configuration list for PBXNativeTarget "FirstApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				92F54EEE21F07BCC0065E19A /* Debug */,
				92F54EEF21F07BCC0065E19A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		92F54EF021F07BCC0065E19A /* Build configuration list for PBXNativeTarget "FirstAppTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				92F54EF121F07BCC0065E19A /* Debug */,
				92F54EF221F07BCC0065E19A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		92F54EF321F07BCC0065E19A /* Build configuration list for PBXNativeTarget "FirstAppUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				92F54EF421F07BCC0065E19A /* Debug */,
				92F54EF521F07BCC0065E19A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 92F54EBD21F07BC90065E19A /* Project object */;
}
